Vai al contenuto

bridge.list_subscribers ​

Purpose ​

Elenca gli iscritti (subscriber) a una comunità (fino a 250, i più recenti prima), come tuple name/role/title/created_at.

Parametri: community:string (ad esempio: hive-123456)

Parameters ​

PARAMETERS
json
{
  "community": "hive-108451"
}

Example ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "bridge.list_subscribers",
    "params": {
      "community": "hive-108451"
    },
    "id": 1
  }'

Response ​

RESPONSE
json
[
  [
    "obizone45",
    "guest",
    null,
    "2026-10-20 16:09:09"
  ],
  [
    "hamzax",
    "guest",
    null,
    "2026-10-17 01:23:36"
  ]
]